Subject: [Codematch-develop] Demo

From: Kathleen Moriarty <[email-masked]>
Date: Thu, 23 Jul 2015 03:38:56 -0400

Hello team!

Sorry I didn't send this out sooner, but I was able to demo the interface
on Sunday with a few groups and it went over very well!  When we a re a bit
further along, we'll have Charles (organizes the hack-a-thon) to one of our
calls to see if we need to do anything special to have the interface work
for thier event.  They will likely want the ability to track what code came
out of their event and we may want to track if code came out of other
events as well (code sprint, etc.).

Well done!!!  The community is looking forward to having the fully
developed interface,

-- 

Best regards,
Kathleen